Bug 229304 - [NEW PORT] sysutils/lxqt-admin
Summary: [NEW PORT] sysutils/lxqt-admin
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jesper Schmitz Mouridsen
URL:
Keywords:
Depends on:
Blocks: 229318
  Show dependency treegraph
 
Reported: 2018-06-24 20:55 UTC by Jesper Schmitz Mouridsen
Modified: 2018-09-12 17:52 UTC (History)
0 users

See Also:


Attachments
add sysutils/lxqt-admin (4.02 KB, patch)
2018-06-24 20:55 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff
add sysutils/lxqt-admin (2.23 KB, patch)
2018-06-30 08:41 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jesper Schmitz Mouridsen freebsd_committer 2018-06-24 20:55:52 UTC
Created attachment 194594 [details]
add sysutils/lxqt-admin

This is for importing LXQt 0.13.
Comment 1 Jesper Schmitz Mouridsen freebsd_committer 2018-06-30 08:41:08 UTC
Created attachment 194775 [details]
add sysutils/lxqt-admin

Updates to use qt:5
Comment 2 commit-hook freebsd_committer 2018-09-12 17:52:05 UTC
A commit references this bug:

Author: jsm
Date: Wed Sep 12 17:51:35 UTC 2018
New revision: 479617
URL: https://svnweb.freebsd.org/changeset/ports/479617

Log:
  New port sysutils/lxqt-admin

  PR: 229304
  Approved by: swills (mentor)
  Differential Revision: https://reviews.freebsd.org/D17093

Changes:
  head/sysutils/Makefile
  head/sysutils/lxqt-admin/
  head/sysutils/lxqt-admin/Makefile
  head/sysutils/lxqt-admin/distinfo
  head/sysutils/lxqt-admin/pkg-descr